/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap');

/* font-family: 'Raleway', sans-serif;  font-family: 'Lato', sans-serif; */

a,a:hover,a:focus,a:active{text-decoration:none !important; outline:none !important; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
p{padding:0 0 20px; margin:0;}
p:empty{padding:0; margin:0;}

.fl-fixed-header .fl-page-header{background:#fff; padding:11px 0;}
.sticky .fl-page-header{box-shadow:0 5px 23px 0 rgba(0,0,0,0.15);}

.fl-page-nav-right .header-logo-l .fl-page-header-logo img{max-width:240px;}
.fl-page-nav-right .fl-page-header-wrap{border:none;}

.fl-page-header .container,
.fl-page-header .fl-page-header-wrap .container{max-width:1230px; width:100%; padding:0 15px; text-align:center;}

.fl-page-header-wrap .header-logo-l{display:inline-block;}
.fl-page-nav-right .fl-page-nav-wrap{float:left;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li{position:relative; padding:0 18px;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li:before{content:'|'; position:absolute; left:-1px; top:0; bottom:0; color:#c5d0d9; height:28px; margin:auto;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li:first-child:before{display:none;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li:first-child{padding-left:0;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li:last-child{padding-right:0;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li>a{padding:0; line-height:95px;}

.header-social{float:right; padding-top:22px;}
.header-social ul{padding:0; margin:0;}
.header-social ul li.rto-text{display:block; text-align:right; width:100%; padding-right:0; padding-bottom:5px;}
.header-social ul li{list-style:none; padding:0 34px 0 0; margin:0; font-size:17px; float:left;}
.header-social ul li:nth-child(2n){clear:left;}
.header-social ul li:last-child{padding-right:0;}
.header-social ul li .fa{font-size:20px; vertical-align:middle; padding-right:5px;}
.header-social ul li .fa-envelope{margin-top:-3px;}

.fl-col-group-equal-height .plumb-box .fl-module-info-box{height:100%;}

.fl-row{clear:both;}
html.js{padding:0 !important;}
.fl-builder .container.fl-content-full{clear:both;}

.fl-page-footer-wrap .container{padding:0 15px;}

@media only screen and (max-width: 1230px){
.fl-page-header .fl-page-header-wrap .container,
.fl-page-footer-wrap .container{max-width:1230px; width:100%;}

}

@media only screen and (max-width: 1199px){
.fl-page-header .fl-page-header-wrap .container,
.fl-row .fl-row-fixed-width,
.fl-row .fl-slide-foreground,
.fl-full-width .container{max-width:992px; width:100%;}

.fl-full-width .fl-page{padding:100px 0 0 !important;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li{padding:0 14px;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a{font-size:17px;}
.header-social ul li{font-size:16px; padding-right:15px;}


}

@media only screen and (max-width: 991px){
body{font-size:17px;}
.fl-page-header .fl-page-header-wrap .container,
.fl-page-footer-wrap .container,
.fl-row .fl-row-fixed-width,
.fl-row .fl-slide-foreground,
.fl-full-width .container{max-width:768px;}

.fl-full-width .fl-page{padding:0 !important;}
.fl-fixed-header .fl-page-header{position:relative;}
.fl-page-nav-right .fl-page-header-logo{padding:0;}
.fl-page-header-wrap .header-logo-l{float:left; width:38%; max-width:266px;}
.fl-page-nav-right .header-logo-l .fl-page-header-logo img{max-width:100%;}
.fl-page-nav-right .fl-page-header-logo{text-align:left;}
.header-social{padding:11px 0 0;}
.fl-page-nav-right .fl-page-nav-wrap{margin:0; border:none; float:right;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li>a{line-height:44px;}

h1{font-size:46px; line-height:1.2;}


}

@media only screen and (max-width: 767px){
.fl-page-header-wrap .header-logo-l{max-width:210px;}
.header-social{padding:0;}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse.collapse{display:block !important; visibility:visible !important;}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse,
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav-wrap{padding:0; border:none;}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li{float:left; border:none;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li:before{top:auto; height:24px;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li>a{line-height:normal; padding:14px 0 0;}
.header-social{padding-top:15px;}
.fl-col-small{max-width:100%;}
.fl-builder-layer{display:none;}

h1{font-size:40px; line-height:1.2;}
h2{font-size:26px;}
}

@media only screen and (max-width: 599px){
body{font-size:16px;}
.fl-page-header-wrap .header-logo-l{width:100%; max-width:100%;}
.fl-page-nav-right .fl-page-header-logo{text-align:center;}
.fl-page-nav-right .header-logo-l .fl-page-header-logo img{max-width:192px;}
.header-social,
.fl-page-nav-right .fl-page-nav-wrap{width:100%; text-align:center;}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-nav-collapse ul.navbar-nav{display:inline-block;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li>a{padding-top:8px;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li:before{height:25px;}
.header-social ul{display:inline-block;}
.header-social{padding:15px 0 0;}
.header-social ul li.rto-text{text-align:center;}

h1{font-size:36px;}
h2{font-size:24px;}
}

@media only screen and (max-width: 479px){
body{font-size:15px;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li{padding:0 10px;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a{font-size:14px;}
.header-social ul li{font-size:14px; padding-right:10px;}
.header-social ul li .fa{font-size:17px; padding-right:0;}

h1{font-size:30px;}
h2{font-size:20px;}
}